function FileData_Pairs(x)
{
x.t("nytro","megaraid");
x.t("required","commands");
x.t("cache","whenever");
x.t("whenever","required");
x.t("megaraid","controller");
x.t("megaraid","revision");
x.t("lets","flush");
x.t("overview","nytro");
x.t("features","benefits");
x.t("controller","features");
x.t("commands","force");
x.t("revision","1.7");
x.t("feature","lets");
x.t("2013","lsi");
x.t("2013","2013");
x.t("1.7","overview");
x.t("dirty","cache");
x.t("dirty","data");
x.t("benefits","force");
x.t("flushing","dirty");
x.t("force","flushing");
x.t("force","flush");
x.t("db15-000988-08-december","2013");
x.t("data","nytro");
x.t("data","force");
x.t("data","db15-000988-08-december");
x.t("flush","feature");
x.t("flush","dirty");
}
